Vulnerabilities (CVE)

Vendor filter

Laravel-admin Subscribe

Product filter

Laravel-admin Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-17433 1 Laravel-admin 1 Laravel-admin 2019-10-10 3.5
z-song laravel-admin 1.7.3 has XSS via the Slug or Name on the Roles screen, because of mishandling on the "Operation log" screen.